@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27701 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27643 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2183 { background-color:#E2A728; }
#bk2183 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2184 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2186 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2181.b-plain > .column,#bk2181.b-plain > .g-column,#bk2181.b-both_diff > .column,#bk2181.b-both_diff > .g-column,#bk2181.b-headlines > .column,#bk2181.b-headlines > .g-column,#bk2181.b-album > .column,#bk2181.b-album > .g-column,#bk2181.b-tab > .column,#bk2181.b-tab > .g-column,#bk2181.b-accordion > .column,#bk2181.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26535.b-plain > .column,#bk26535.b-plain > .g-column,#bk26535.b-both_diff > .column,#bk26535.b-both_diff > .g-column,#bk26535.b-headlines > .column,#bk26535.b-headlines > .g-column,#bk26535.b-album > .column,#bk26535.b-album > .g-column,#bk26535.b-tab > .column,#bk26535.b-tab > .g-column,#bk26535.b-accordion > .column,#bk26535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27701.b-plain > .column,#bk27701.b-plain > .g-column,#bk27701.b-both_diff > .column,#bk27701.b-both_diff > .g-column,#bk27701.b-headlines > .column,#bk27701.b-headlines > .g-column,#bk27701.b-album > .column,#bk27701.b-album > .g-column,#bk27701.b-tab > .column,#bk27701.b-tab > .g-column,#bk27701.b-accordion > .column,#bk27701.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27701 > div { padding: 15px; }
		#bk2187.b-plain > .column,#bk2187.b-plain > .g-column,#bk2187.b-both_diff > .column,#bk2187.b-both_diff > .g-column,#bk2187.b-headlines > .column,#bk2187.b-headlines > .g-column,#bk2187.b-album > .column,#bk2187.b-album > .g-column,#bk2187.b-tab > .column,#bk2187.b-tab > .g-column,#bk2187.b-accordion > .column,#bk2187.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2188.b-plain > .column,#bk2188.b-plain > .g-column,#bk2188.b-both_diff > .column,#bk2188.b-both_diff > .g-column,#bk2188.b-headlines > .column,#bk2188.b-headlines > .g-column,#bk2188.b-album > .column,#bk2188.b-album > .g-column,#bk2188.b-tab > .column,#bk2188.b-tab > .g-column,#bk2188.b-accordion > .column,#bk2188.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2272.b-plain > .column,#bk2272.b-plain > .g-column,#bk2272.b-both_diff > .column,#bk2272.b-both_diff > .g-column,#bk2272.b-headlines > .column,#bk2272.b-headlines > .g-column,#bk2272.b-album > .column,#bk2272.b-album > .g-column,#bk2272.b-tab > .column,#bk2272.b-tab > .g-column,#bk2272.b-accordion > .column,#bk2272.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2182.b-plain > .column,#bk2182.b-plain > .g-column,#bk2182.b-both_diff > .column,#bk2182.b-both_diff > .g-column,#bk2182.b-headlines > .column,#bk2182.b-headlines > .g-column,#bk2182.b-album > .column,#bk2182.b-album > .g-column,#bk2182.b-tab > .column,#bk2182.b-tab > .g-column,#bk2182.b-accordion > .column,#bk2182.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27643.b-plain > .column,#bk27643.b-plain > .g-column,#bk27643.b-both_diff > .column,#bk27643.b-both_diff > .g-column,#bk27643.b-headlines > .column,#bk27643.b-headlines > .g-column,#bk27643.b-album > .column,#bk27643.b-album > .g-column,#bk27643.b-tab > .column,#bk27643.b-tab > .g-column,#bk27643.b-accordion > .column,#bk27643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27643 > div { padding: 15px; }
		#bk2189.b-plain > .column,#bk2189.b-plain > .g-column,#bk2189.b-both_diff > .column,#bk2189.b-both_diff > .g-column,#bk2189.b-headlines > .column,#bk2189.b-headlines > .g-column,#bk2189.b-album > .column,#bk2189.b-album > .g-column,#bk2189.b-tab > .column,#bk2189.b-tab > .g-column,#bk2189.b-accordion > .column,#bk2189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2183.b-plain > .column,#bk2183.b-plain > .g-column,#bk2183.b-both_diff > .column,#bk2183.b-both_diff > .g-column,#bk2183.b-headlines > .column,#bk2183.b-headlines > .g-column,#bk2183.b-album > .column,#bk2183.b-album > .g-column,#bk2183.b-tab > .column,#bk2183.b-tab > .g-column,#bk2183.b-accordion > .column,#bk2183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2183 > div { padding: 0px; }
		#bk27528.b-plain > .column,#bk27528.b-plain > .g-column,#bk27528.b-both_diff > .column,#bk27528.b-both_diff > .g-column,#bk27528.b-headlines > .column,#bk27528.b-headlines > .g-column,#bk27528.b-album > .column,#bk27528.b-album > .g-column,#bk27528.b-tab > .column,#bk27528.b-tab > .g-column,#bk27528.b-accordion > .column,#bk27528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2285.b-plain > .column,#bk2285.b-plain > .g-column,#bk2285.b-both_diff > .column,#bk2285.b-both_diff > .g-column,#bk2285.b-headlines > .column,#bk2285.b-headlines > .g-column,#bk2285.b-album > .column,#bk2285.b-album > .g-column,#bk2285.b-tab > .column,#bk2285.b-tab > .g-column,#bk2285.b-accordion > .column,#bk2285.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2184.b-plain > .column,#bk2184.b-plain > .g-column,#bk2184.b-both_diff > .column,#bk2184.b-both_diff > .g-column,#bk2184.b-headlines > .column,#bk2184.b-headlines > .g-column,#bk2184.b-album > .column,#bk2184.b-album > .g-column,#bk2184.b-tab > .column,#bk2184.b-tab > .g-column,#bk2184.b-accordion > .column,#bk2184.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2184 > div { padding: 15px; }
		#bk2185.b-plain > .column,#bk2185.b-plain > .g-column,#bk2185.b-both_diff > .column,#bk2185.b-both_diff > .g-column,#bk2185.b-headlines > .column,#bk2185.b-headlines > .g-column,#bk2185.b-album > .column,#bk2185.b-album > .g-column,#bk2185.b-tab > .column,#bk2185.b-tab > .g-column,#bk2185.b-accordion > .column,#bk2185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2186.b-plain > .column,#bk2186.b-plain > .g-column,#bk2186.b-both_diff > .column,#bk2186.b-both_diff > .g-column,#bk2186.b-headlines > .column,#bk2186.b-headlines > .g-column,#bk2186.b-album > .column,#bk2186.b-album > .g-column,#bk2186.b-tab > .column,#bk2186.b-tab > .g-column,#bk2186.b-accordion > .column,#bk2186.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2186 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
